program UHFReader816UBTDemo;



uses
  Forms,
  frmUHFReader816demomain in 'frmUHFReader816demomain.pas' {frmUHFReader816main},
  UHFReader816_Head in 'UHFReader816_Head.pas',
  UHFReader816_DLL_Head in 'UHFReader816_DLL_Head.pas',
  fProgressbar in 'fProgressbar.pas' {frmprogress};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmUHFReader816main, frmUHFReader816main);
  Application.CreateForm(Tfrmprogress, frmprogress);
  Application.Run;
end.
